

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 02:38:45 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id lBVIcgKp088530	for <[email-masked]>;
Tue, 01 Jan 2008 02:38:43 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so7705393pyb.16 for
<[email-masked]>; Mon, 31 Dec 2007 10:38:42 -0800 (PST)
Received: by 10.142.133.15 with SMTP id g15mr189186wfd.146.1199126321449; Mon,
31 Dec 2007 10:38:41 -0800 (PST)
Received: by 10.143.159.21 with SMTP id l21cs16086wfo; Mon,
31 Dec 2007 10:38:41 -0800 (PST)
Received: by 10.100.135.16 with SMTP id i16mr26396254and.51.1199126320507; Mon,
31 Dec 2007 10:38:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k6si14858707rog.10.2007.12.31.10.38.38; Mon,
31 Dec 2007 10:38:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVAgmxQ028730; Mon,
31 Dec 2007 12:27:41 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14453248 for [email-masked]; Mon,
31 Dec 2007 12:27:41 -0600
Received: from relay5.cso.uiuc.edu (relay5.cso.uiuc.edu [128.174.5.138])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVIRefi016021 for
<[email-masked]>; Mon, 31 Dec 2007 12:27:40 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay5.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id lBVIRYcu026982 for
<[email-masked]>; Mon, 31 Dec 2007 12:27:40 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id lBVIRYGv002223 for
<[email-masked]>; Mon, 31 Dec 2007 12:27:34 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id lBVIRXBA002222 for [email-masked]; Mon, 31 Dec 2007 12:27:33 -0600
Date: Mon, 31 Dec 2007 12:27:33 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=7 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0712310064
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

764
ATHW40 PHFO 311827
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC MON DEC 31 2007

BASED ON DATA THROUGH 1800 UTC DECEMBER 31 2007

TROUGHING AT THE SURFACE AND ALOFT IS FOCUSING CLOUDS AND SHOWERS
ACROSS MAUI COUNTY THIS MORNING. THE AXIS OF THE UPPER LEVEL TROUGH
IS CURRENTLY LOCATED OVER OAHU THROUGH 30N 149W...26N 155W...19N
161W...AND 16N 165W AS IT TRAVELS TO THE EAST SOUTHEAST AT 10 MPH.
THE TROUGHS ARE PRODUCING AN AREA OF BROKEN LAYERED CLOUDS ACROSS
ALL OF MAUI COUNTY AND ARE TRIGGERING ISOLATED...EMBEDDED
THUNDERSTORMS WITH TOPS TO 38000 FT OVER WATERS JUST NORTH OF MAUI
COUNTY. RADAR REVEALS THAT THE THUNDERSTORMS ARE CONCENTRATED ALONG
A WEAK CYCLONIC CIRCULATION WITHIN THE SURFACE TROUGH JUST NORTHEAST
OF MOLOKAI. TO THE EAST...THE BIG ISLAND IS MAINLY EXPERIENCING
BROKEN HIGH CLOUDS...THOUGH RADAR SHOWS SHOWERS MOVING ACROSS
LEEWARD NORTH KOHALA AS WELL AS THE SOUTHEAST COAST OF THE ISLAND.

AS THE SURFACE AND UPPER LEVEL TROUGHS MOVE EASTWARD...CLOUD COVER
IS GRADUALLY DECREASING OVER OAHU WITH MUCH FEWER CLOUDS ON KAUAI.
BROKEN LAYERED CLOUDS HAVE THINNED OVER OAHU IN THE PAST SIX
HOURS...WITH TOPS CURRENTLY LIMITED TO 22000 FT. A FRESH NORTHEAST
FLOW IS ESTABLISHED WEST OF THE SURFACE TROUGH ACROSS KAUAI...
BRINGING PATCHES OF SCATTERED TO BROKEN LOW CLOUDS TO THE NORTHEAST
HALF OF THE GARDEN ISLE. INDIVIDUAL LOW CLOUD MOTIONS OVER WATERS
NEAR KAUAI ARE FROM THE NORTHEAST AT 25 TO 30 MPH.

THE UPPER LEVEL TROUGH IS ALSO DRIVING A SHEAR LINE TOWARD THE MAIN
HAWAIIAN ISLANDS. THE SHEAR LINE IS CURRENTLY 125 MILES NORTH OF
KAUAI AND IS MOVING TO THE SOUTHEAST AT 15 MPH. THIS FEATURE IS
MARKED BY A 150 MILE-WIDE BAND OF BROKEN TO OVERCAST LOW CLOUDS
ALONG 30N 151W AND 24N 162W.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.